.for-ipad-shw{
	display:none;
}
@media(max-width: 1280px){
.before_after_section .left.carousel-control {    left: -35px;}
.before_after_section .right.carousel-control {    right: -35px;}
}

@media(max-width: 1199px) {
.banner_img {
    height: 500px;
}
.inner_wrp h2 {
    font-size: 40px;
}
.contact_wrp {
    padding: 25px 30px;
}
.content ul li {
    line-height: 28px;
    padding-bottom: 12px;
}
.content ul li:before {
    top: 8px;
}
.service_boxes {
    max-width: 32.5%;
}
.service_img {
    height: 254px;
    position: relative;
}
.inner_hover_content {
    padding: 10px 35px;
}
.service_title {
    min-height: 110px;
}
.satisfie_section ul li {
    margin: 0px 38px;
}
.before_img {
    height: 324px;
    max-width: 49%;
}
.before_after_section .right.carousel-control {
    right: -24px;
}
.before_after_section .left.carousel-control {
    left: -24px;
}
.testimonial_boxes {

}
/**.newk {
    -moz-column-width: 313px;
    -webkit-column-width: 313px;}

.footer1.footer_wrp {
    width: 28%;
}
.footer3.footer_wrp {
    width: 38%;
}
**/
	.inner-banner {
		height: 295px;
	}
	.content.section2 {
		padding-left: 30px;
	}
	.map_wrapper {
		height: 400px;
		background-size: cover;
	}
	.footer2.footer_wrp {
		width: 31%;
	}
	 .footer2b.footer_wrp.spacer-footer{
		padding-left:0;
		width:23%;	
	 }
	.footer1.footer_wrp{
		width:100%;
	}
	.info_box_wrp{
		margin-bottom:30px;
	}
	.for-ipad {
		width: 100%;
		float:none;
		text-align:center;
	}
	.footer2b.footer_wrp.inside_ipad_menu{
		width:30%;
	}
	.ipad_fp{
		width:70%;
	}
	.for-ipad-shw .footer3.footer_wrp {
		width: 100%;
		
	}
	.footer3.footer_wrp{
		width:46%;
	}
	.fb-timeline{
		width:100%;
		margin:40px 0;
	}
	.for-ipad-shw{
		display:block;
	}
	.for-ipad-hide{
		display:none;
	}
	.info_box_wrp {
		width: 100%;
	}	
	.for-ipad-shw .logo{
		display:inline-block;
	}
}

@media(max-width: 991px) {
.nav > li > a {
    padding: 20px 28px;
}
.content.section1{width: 100%;}
.content.section2{width: 100%;}
.banner_img {
    height: 400px;
}
.inner_wrp h2 {
    font-size: 32px;
    line-height: 32px;
}
.form_content {
    margin-top: 40px;
    padding-left: 0px;
}
.service_boxes {
    max-width: 32.5%;
    margin-right: 9px;
    margin-bottom: 9px;
}
.service_img {
    height: 224px;
}
.inner_hover_content {
    padding: 10px 12px;
}
.inner_hover_content p {
    margin-bottom: 10px;
    line-height: 25px;
}
.read_more a {
    height: 42px;
    line-height: 40px;
}
.satisfie_section ul li {
    margin: 0px 18px;
}
.satisfie_section h3 {
    font-size: 34px;
}
.satisfie_section h6 {
    font-size: 21px;
}
.before_img {
    margin-right: 15px;
}
.before_after_section .right.carousel-control {
    right: 0;
}
.before_after_section .left.carousel-control {
    left: 0;
}
.testimonial_boxes {

}
/**.newk {
    -moz-column-width: 367px;
    -webkit-column-width: 367px;
}**/
.footer_wrp p, .footer2 ul li{
    font-size: 13px;
}
/**.footer1.footer_wrp {
    width: 26%;
}
.footer3.footer_wrp {
    width: 40%;
}**/
.inner-banner {
    height: 200px;
}
.banner-text h1.text {
    font-size: 42px;
}
.content.section2 {
    padding-left: 0px;
}
.content img {
    margin: auto;
}
.abt_page .garuntee_logo {
    margin: 30px auto;
}
.container-fluid.content_wrapper {
    padding: 40px 15px;
}
.map_wrapper {
    height: 350px;
    background-size: cover;
}
.single_service_page h2 {
    font-size: 28px;
    line-height: 30px;
}
.details {
    padding: 30px 0px 60px;
}
}

@media(max-width: 767px) {
    #wprmenu_menu.wprmenu_levels ul > li:first-child
    {
        border-top:none !important;
    }
     #wprmenu_menu.wprmenu_levels ul > li:last-child{
         border-bottom:1px solid #000 !important;
     }
	.for-ipad-shw{
		display:none;
	}
	.info_box_wrp{
		margin-bottom:0px;
	}	
	.for-ipad-hide{
		display:block;
	}	
	html,body{
		overflow-x:hidden;
	}
	.footer3.footer_wrp{
		margin-top:0;
	}
	.footer1.footer_wrp , .footer2.footer_wrp , .footer2b.footer_wrp{
		width:100%;	
	}	
	.fb-timeline {
		width: 100%;
		margin-top: 30px;
	}	
	.footer3.footer_wrp p{
		font-size:12px;
		margin-left:3px;
	}	
	.hdlogo .logo {
		display: block;
	}
	.grid-sizer, .grid-item{
		width:100%;
		position:static !important;
	}

	.info_box_wrp {
		width: 100%;
	}
	.footer_wrp{
		margin-bottom:30px;
	}
.testimonial_boxes{width:100%;}
  .new_pak ul li{width: 100%;}  
  .social_links.header_sl{display:block;}
  .testimonial_boxes1 {min-height: 232px;margin-bottom: 0px;padding:25px 20px; margin-right:0;}
  
.logo {
    margin: auto;
}
span.call_sec {
    display: block;
	text-align: center;
}
span.get_a_quote {
    display: block;
    float: none;
    margin: auto;
}
.container-fluid.menu_navigation {
    display: none;
}
.banner_img {
    height: 380px;
}
.inner_wrp h2 {
    font-size: 25px;
    line-height: 32px;
}
.quote_btn span.get_a_quote {
    float: none;
    margin: 30px auto 0px;
}
.banner .carousel-indicators {
    bottom: 50px;
}
.container-fluid.content_wrapper {
    padding: 40px 15px;
}
.content.section1 {
    padding-right: 0px;
	margin-bottom: 20px;
}
.container-fluid.services_wrapper ,.container-fluid.before_after_section{
    padding: 40px 15px;
}
.services_wrapper h3 {
    padding-bottom: 40px;
}
.service_boxes {
    max-width: 392px;
    margin: auto;
    margin-bottom: 15px;
}
.service_title {
    min-height: 100%;
}
.service_boxes:nth-child(3n) {
    margin-right: auto;
}
.satisfie_section ul li {
    margin: 36px 10px;
    display: block;
}
.satisfie_section {
    padding: 20px 0px;
}
.before_img {
    margin-right: 2px;
}
.before_after_section h3,.testimonial_wrapper h3 {
    font-size: 21px;
    line-height: 30px;
}
.before_img {
    height: 224px;
    max-width: 49.7%;
}
.before_img span {
    max-width: 140px;
    padding: 8px 0px;
}
.before_after_section h3 {
    padding-bottom: 25px;
}
.testimonial_boxes {
    max-width: 100%;
    padding: 42px 12px;
    margin: auto;
    margin-bottom: 15px;
}
.testimonial_wrapper {
    padding: 10px 15px 40px;
}
.container-fluid.testimonial_wrapper.testi_page{
    padding: 30px 15px 0px;
}
.testimonial_boxes:nth-child(3n) {
    margin-right: auto;
}
.footer1.footer_wrp {
    width: 100%;
}
.footer3.footer_wrp {
    width: 100%;
}
.footer_wrp p, .footer2 ul li {
    font-size: 14px;
    /**text-align: center;**/
}
.footer_wrp.n_p{
	padding-left:15px !important;
}
.social_links ul{
    text-align: center;
}
.social_links li {
    margin: 0px 10px;
}
.icon_img img {
    margin: auto;
}
.icon_img img , .logo{
	display:inline-block;
}
.copytext p {
    font-size: 14px;
    text-align: center;
}
.container-fluid.copytext {
    padding: 20px 0px;
}
.container-fluid.footer_wrapper {
    padding: 70px 0px 60px;
}
.website-url {
    font-size: 14px;
    text-align: center;
	padding-bottom:22px;
}
.banner-text h1.text {
    font-size: 28px;
}
.inner-banner {
    height: auto;
    padding: 80px 0px;
}
.container-fluid.single_service_page {
    padding: 40px 15px 20px;
}
.single_service_page h2 {
    font-size: 21px;
    line-height: 30px;
    padding-bottom: 20px;
}
.container-fluid.services_wrapper.service_page {    padding: 40px 0px;}
.container-fluid.default_page {    padding: 40px 15px 30px;    text-align: center;}
h3 {    font-size: 20px;}
.footer2b.footer_wrp.spacer-footer{width:100%;}
}

@media(max-width: 375px) {
.banner .carousel-indicators {
    bottom: 30px;
}
.contact_wrp_form p {
    font-size: 13px;
}
p.address {
    padding-bottom: 15px;
}
.contact_wrp_page {
    padding: 10px 15px;
}
}

@media(max-width: 320px) {
.before_img {
    height: 224px;
    max-width: 49.5%;
}
.email_n{font-size: 13px;}
.footer_wrp p, .footer2 ul li ,.copytext p, .website-url{
    font-size: 13px;
}
}
